HTML {
	BACKGROUND-COLOR: #2b2b2b; FONT: 10px Arial; OVERFLOW: hidden
}
BODY {
	BACKGROUND: url(../img/bg_full.jpg) repeat-x 50% bottom
}
HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 100%; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 100%; PADDING-TOP: 0px
}
A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.fone {
	POSITION: absolute; BOTTOM: 30px; LEFT: 40px
}
.logo {
	POSITION: absolute; MARGIN: 0px auto 0px -400px; TOP: 30%; LEFT: 60%
}
.texto {
	POSITION: absolute; MARGIN: 0px auto 0px -250px; TOP: 45%; LEFT: 40%
}
.direitos {
	POSITION: absolute; MARGIN: 0px auto 0px -480px; BOTTOM: 30px; COLOR: #4f4f4f; RIGHT: 40px
}
.linha {
	POSITION: absolute; WIDTH: 100%; BACKGROUND: url(../img/bg_line.gif) repeat-x; TOP: 0px; LEFT: 0px
}
